{
  "weight": 1000,
  "id": "ocean_rewards",
  "gods": [
    "ocean"
  ],
  "pick_type": "ALWAYS_INCLUDE",
  "type": "REWARDS",
  "entries": [
    "divine_missions_enchanted_rod"
  ],
  "conditions": []
}